QT.labssharedimage_private.VERSION = 6.4.3
QT.labssharedimage_private.name = QtLabsSharedImage
QT.labssharedimage_private.module =
QT.labssharedimage_private.libs = $$QT_MODULE_LIB_BASE
QT.labssharedimage_private.includes = $$QT_MODULE_LIB_BASE/QtLabsSharedImage.framework/Headers/6.4.3 $$QT_MODULE_LIB_BASE/QtLabsSharedImage.framework/Headers/6.4.3/QtLabsSharedImage
QT.labssharedimage_private.frameworks = 
QT.labssharedimage_private.depends = labssharedimage
QT.labssharedimage_private.uses = 
QT.labssharedimage_private.module_config = v2 lib_bundle internal_module
QT.labssharedimage_private.enabled_features = 
QT.labssharedimage_private.disabled_features = 
